uuid: a64adc99-d211-43f3-b220-b156a5d1786d
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.asset.field_asset_category
    - field.field.node.asset.field_asset_id
    - field.field.node.asset.field_asset_imei_id
    - field.field.node.asset.field_asset_location
    - field.field.node.asset.field_asset_picture
    - field.field.node.asset.field_asset_vin
    - field.field.node.asset.field_description
    - field.field.node.asset.field_note
    - node.type.asset
  module:
    - user
id: node.asset.teaser
targetEntityType: node
bundle: asset
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_asset_category: true
  field_asset_id: true
  field_asset_imei_id: true
  field_asset_location: true
  field_asset_picture: true
  field_asset_vin: true
  field_description: true
  field_note: true
